/*page cart*/
.content.page ARTICLE.confirm .article-text
{
	padding-right: 22px !important;
}
.content.page ARTICLE.confirm .confirm-cart
{
	float: left;
	width: 100%;
	border-left: 1px solid #D8D8D8;
	border-top: 1px solid #D8D8D8;
}
.content.page ARTICLE.confirm .confirm-cart A
{
	display: block;
}
.content.page ARTICLE.confirm .confirm-cart .cart-thead TD
{
	font-weight: bold;
}
.content.page ARTICLE.confirm .confirm-cart IMG
{
	width: 100px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.content.page ARTICLE.confirm .confirm-cart UL
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.content.page ARTICLE.confirm .confirm-cart .plum-quantity
{
	border: 1px solid #D8D8D8;
	width: 50px;
	padding: 0px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}
.content.page ARTICLE.confirm .confirm-cart .plum-remove
{
	text-indent: -9999px;
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #8B8B8B;
	text-align: center;
	line-height: 19px;
}
.content.page ARTICLE.confirm .confirm-cart .plum-remove:hover
{
	opacity: 0.8;
}
.content.page ARTICLE.confirm .confirm-cart .plum-remove:before
{
	content: 'x';
	text-indent: 0;
	color: #FFFFFF;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
}
.content.page ARTICLE.confirm .confirm-cart .quantity.subscription.electronic INPUT, .content.page ARTICLE.confirm .confirm-cart .quantity.journal.electronic INPUT
{
	display: none;
}
.content.page ARTICLE.confirm .confirm-cart .quantity.subscription.electronic:after, .content.page ARTICLE.confirm .confirm-cart .quantity.journal.electronic:after
{
	content: '1';
}
.content.page ARTICLE.confirm .confirm-cart TD
{
	text-align: center;
	padding: 5px;
	margin: 0;
}
.content.page ARTICLE.confirm .confirm-cart .variations
{
	position: relative;
}
.content.page ARTICLE.confirm .confirm-cart .variations:empty:after
{
	content: '—';
	position: absolute;
	left: 0;
	top: 50%;
	right: 0;
	bottom: 50%;
	z-index: 99;
	line-height: 20px;
	margin-top: -10px;
}
.content.page ARTICLE.confirm .confirm-cart LI
{
	display: table-row;
}
.content.page ARTICLE.confirm .confirm-cart LI SPAN
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	padding: 5px;
}
.content.page ARTICLE.confirm .confirm-cart LI .subscription U
{
	display: none;
}
.content.page ARTICLE.confirm .confirm-cart TD
{
	border-right: 1px solid #D8D8D8;
}
.content.page ARTICLE.confirm .cart-totals
{
	float: right;
	width: auto;
	clear: both;
}
.content.page ARTICLE.confirm .cart-pay
{
	margin-top: 35px;
	margin-bottom: 35px;
}
.content.page ARTICLE.confirm .cart-pay UL
{
	margin-bottom: 0px;
}
.content.page ARTICLE.confirm .cart-pay LI
{
	padding-left: 5px;
	clear: none;
}
.content.page ARTICLE.confirm .cart-pay LI:first-child
{
/*width: 100%;*/
}
.content.page ARTICLE.confirm .cart-pay .title
{
	font-weight: bold;
	width: 180px;
	padding-right: 40px;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	padding-right: 20px;
}
.content.page ARTICLE.confirm .cart-pay .button
{
	width: 100%;
	margin-bottom: 5px;
	background-color: #828282;
	color: #FFFFFF;
	padding: 0;
}
.content.page ARTICLE.confirm .cart-pay .response
{
	text-align: right;
	margin-top: 10px;
}
.content.page ARTICLE.confirm .cart-address
{
	margin-bottom: 20px;
}
.content.page ARTICLE.confirm .cart-address .title
{
	width: 200px;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	padding-right: 20px;
}
.content.page ARTICLE.confirm .cart-address > FORM > DIV
{
	margin-bottom: 10px;
}
.content.page ARTICLE.confirm .cart-address INPUT[type=text], .content.page ARTICLE.confirm .cart-address INPUT[type=email]
{
	margin: 0px 0px 10px;
	width: 100%;
}
.content.page ARTICLE.confirm .cart-address SELECT
{
	width: 100%;
	border: none;
	padding: 5px;
	cursor: pointer;
}
.content.page ARTICLE.confirm .cart-address LI:last-child INPUT[type=text], .content.page ARTICLE.confirm .cart-address LI:last-child INPUT[type=email]
{
	margin-bottom: 0px;
}
.content.page ARTICLE.confirm .cart-address TEXTAREA
{
	margin: 0px;
	width: 100%;
	height: 130px;
	resize: none;
	display: block;
}
.content.page ARTICLE.confirm .cart-address .list
{
	background-color: #D9D9D9;
	padding: 10px;
}
.content.page ARTICLE.confirm .cart-address LABEL
{
	color: #000000;
	margin-bottom: 3px;
	font-weight: normal;
}
/*user-authorization*/
.content.page ARTICLE.confirm .user-authorization .title
{
	width: 200px;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	padding-right: 20px;
}
.content.page ARTICLE.confirm .user-authorization .data
{
	background-color: #D9D9D9;
	padding: 10px;
}
.content.page ARTICLE.confirm .user-authorization INPUT[type=text], .content.page ARTICLE.confirm .user-authorization INPUT[type=password]
{
	margin: 0px 0px 10px;
	width: 100%;
}
.content.page ARTICLE.confirm .user-authorization .type
{
	margin-bottom: 15px;
}
.content.page ARTICLE.confirm .user-authorization .password
{
	margin-bottom: 6px;
}
.content.page ARTICLE.confirm .user-authorization .submit
{
	margin-bottom: 9px;
}
.content.page ARTICLE.confirm .user-authorization .submit > DIV
{
	vertical-align: middle;
}
.content.page ARTICLE.confirm .user-authorization .submit > DIV:first-child
{
	width: auto;
	padding-right: 20px;
}
.content.page ARTICLE.confirm .user-authorization .submit > DIV:first-child + *
{
	width: 100%;
}
